@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-weight: normal;
}
ul, ol {
  list-style-type: none;
  list-style-position: inside;
}
i {
  padding-right: 0.2em;
}
html {
  font-family: 'Avenir', 'Helvetica Neue', 'Helvetica', 'Arial', 'Hiragino Sans', 'ヒラギノ角ゴシック', YuGothic, 'Yu Gothic', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic';
  font-size: 62.5%;
}
body {
  font-size: 1.5rem;
  line-height: 1.6;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
audio {
  vertical-align: bottom;
}
/* GoogleMapレスポンシブ対応 */
.map-wrap {
  position: relative;
  padding-bottom: 100%;
  overflow: hidden;
  width: 100%;
  height: 100%;
  margin: 0 auto;
}
.map-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.pc_only {
  display: none;
}
.sm_only {
  display: block;
}
.none {
  display: none;
}
.center {
  text-align: center;
}
.wrapper {
  width: 100%;
  margin: 0 auto;
  padding: 0 5%;
}
.mb_20 {
  margin-bottom: 20px;
}
.download li{
	display:inline-block;
	text-align: center;
	margin: 0.5em 3em;
}
section {
  padding: 0;
  text-align: justify;
  color: rgba(68, 68, 68, 1.00);
  width: 100%;
  margin: 0 auto;
}
h1 {
  font-size: 3.0rem;
  margin-top: 30px;
  margin-bottom: 20px;
  text-align: center;
  line-height: 1.2;
}
h2 {
  font-size: 1.8rem;
  margin-bottom: 0.5em;
  text-align: center;
  line-height: 1.2;
}
#spot0 h2::before,#spot1 h2::before, #spot2 h2::before, #spot3 h2::before, #spot4 h2::before, #spot5 h2::before, #spot6 h2::before, #spot7 h2::before, #spot8 h2::before {
  padding-right: 0.3em;
  position: relative;
  top: 0.05em;
}
#spot0 h2::before {
  content: "⓪";
}
#spot1 h2::before {
  content: "①";
}
#spot2 h2::before {
  content: "②";
}
#spot3 h2::before {
  content: "③";
}
#spot4 h2::before {
  content: "④";
}
#spot5 h2::before {
  content: "⑤";
}
#spot6 h2::before {
  content: "⑥";
}
#spot7 h2::before {
  content: "⑦";
}
#spot8 h2::before {
  content: "⑧";
}
.spot {
  width: 90%;
  max-width: 800px;
  padding: 15px 0;
}
.spot .wrapper {
  margin-bottom: 0;
}
.column2 {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
.column2 li {
  width: 47.5%;
  margin-bottom: 15px;
  font-size: 1.4rem;
}
a {
  color: rgba(191, 0, 8, 1);
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
#page-top {
  position: fixed;
  right: 13px;
  bottom: 12px;
  width: 42px;
  height: 42px;
  cursor: pointer;
  z-index: 3;
  background: rgba(93, 130, 216, 1.00);
  text-align: center;
  border-radius: 3px;
  box-shadow: 0px 0px 1px 1px #fff;
}
.arrow {
  position: relative;
  display: inline-block;
  padding: 0 0 0 16px;
  color: #000;
  vertical-align: middle;
  text-decoration: none;
  font-size: 15px;
}
.arrow:before, .arrow:after {
  position: absolute;
  top: 8px;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}
.triangle:before {
  left: 2px;
  width: 10px;
  height: 10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.otono_logo {
  text-align: center;
  margin-bottom: 1em;
  width: 100%;
  display: table;
}
.otono_logo p {
  display: table-cell;
  vertical-align: middle;
  line-height: 80px;
}
.otono_logo p a {
  text-decoration: none;
  color: rgba(68, 68, 68, 1.00);
}
.otono_logo p a:hover {
  text-decoration: underline;
}
.otono_logo p a:after {
  display: inline-block;
  content: "　";
  width: 60px;
  background-image: url(img/logo_otono.png);
  background-position: right center;
  background-repeat: no-repeat;
  background-size: cover;
}
.otono_logo img {
  max-width: 60px;
}
.txt_main {
  font-size: 1.5rem;
  margin-bottom: 20px;
  text-align: justify;
}
.map {
  position: relative;
  z-index: 1;
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  text-align: center;
}
/*.map img {
	width: 288px!important;
	height: 264px!important;
}*/
.mark {
  position: absolute;
  z-index: 10;
  display: block;
  width: 10%;
  height: 10%;
  border-radius: 50%;
  background-color: rgba(255, 0, 0, 0.6);
}
#mark0::before,#mark1::before, #mark2::before, #mark3::before, #mark4::before, #mark5::before, #mark6::before, #mark7::before, #mark8::before {
  color: #fff;
  position: relative;
  top: 2px;
  z-index: 100;
}
#mark0 {
  top: 10%;
  left: 4%;
}
#mark0::before {
  content: "0";
}
#mark1 {
  top: 31%;
  left: 6%;
}
#mark1::before {
  content: "1";
}
#mark2 {
  top: 53%;
  left: 17%;
}
#mark2::before {
  content: "2";
}
#mark3 {
  top: 63%;
  left: 23%;
}
#mark3::before {
  content: "3";
}
#mark4 {
  top: 65%;
  left: 47%;
}
#mark4::before {
  content: "4";
}
#mark5 {
  top: 76%;
  left: 39%;
}
#mark5::before {
  content: "5";
}
#mark6 {
  top: 86%;
  left: 42%;
}
#mark6::before {
  content: "6";
}
#mark7 {
  top: 71%;
  left: 65%;
}
#mark7::before {
  content: "7";
}
#mark8 {
  top: 51%;
  left: 53%;
}
#mark8::before {
  content: "8";
}
footer {
  margin-top: 40px;
  text-align: center;
  font-size: 1.4rem;
}
footer p {
  margin-bottom: 1em;
}
footer img {
  max-width: 60px;
}
.flex {
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.flex div {
  align-items: center;
  vertical-align: middle;
}
.selectlang {
  line-height: 1.3;
  text-align: center;
  margin-top: 5em;
  margin-bottom: 2.5em;
}
.lang_btn {
  text-align: center;
  font-size: 1.5rem;
  margin-bottom: 4em;
}
.h2_otono div {
  width: 80%;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
}
.h2_otono span {
  font-size: 1.6rem;
}
.h2_otono span img {
  max-width: 60px;
}
.btn {
  margin: 1em auto;
  width: 90%;
  max-width: 400px;
  line-height: 2.5;
  border-radius: 30px;
  font-size: 1.4rem;
  background-color: rgba(93, 130, 216, 1.00);
  color: #fff;
  text-align: center;
}
.btn:hover {
  opacity: 0.7;
}
.btn a {
  display: inline-block;
  width: 100%;
  color: #fff;
}
.em {
  color: #f00;
}
.mb_1 {
  margin-bottom: 1em;
}
.triangle:before {
  left: 2px;
  width: 10px;
  height: 10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.flex {
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.flex div {
  align-items: center;
  vertical-align: middle;
}
.h2_otono div {
  width: 80%;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
}
.h2_otono span {
  font-size: 1.6rem;
}
.h2_otono span img {
  max-width: 60px;
}
article {
  padding: 10px 0;
  margin-bottom: 30px;
  background: rgb(223, 242, 252);
}
article h3 {
  color: rgba(3, 110, 184, 1);
  font-size: 3.0rem;
  text-align: center;
  letter-spacing: 0.07em;
  margin-bottom: 0.2em;
}
article .comment {
  padding: 5px 20px;
}
.course_name {
  margin: 0 auto 20px;
  padding: 10px 0;
  line-height: 1.4;
  color: #fff;
  width: 90%;
  background: rgba(93, 130, 216, 1.00);
  /*background: #a9e4f7;
  background: -moz-linear-gradient(top, #a9e4f7 0%, #0fb4e7 100%);
  background: -webkit-linear-gradient(top, #a9e4f7 0%, #0fb4e7 100%);
  background: linear-gradient(to bottom, #a9e4f7 0%, #0fb4e7 100%);*/
}
.course_plan a {
  color: rgba(255, 255, 255, 1);
}
.course_plan {
  background-image: url(img/bg.png);
  backgruond-repeat: no-repeat;
  background-size: cover;
  width: 90%;
  margin: 0 auto 30px;
  padding-bottom: 20px;
}
.contents .course_plan {
  width: 100%;
  padding: 20px;
}
.course_plan p {
  margin-bottom: 10px;
}
.course .course_name {
  cursor: pointer;
  font-size: 1.4rem;
  width: 90%;
  margin-bottom: 0;
}
.contents .course .course_name {
  width: 100%;
  padding-left: 1em;
}
.course .course_name::after {
  content: "＋";
  font-size: 1.6rem;
  float: right;
  margin-right: 10px;
  transform: rotate(0);
}
.row2::after {
  position: relative;
  top: -12px;
}
.course .open::after {
  transform: rotate(45deg);
}
.course .course_plan {
  display: none;
}
.course .course_plan li {
  font-size: 1.4rem;
}
@media only screen and (min-width:375px) {
  .lang_btn {
    text-align: center;
    font-size: 1.8rem;
    margin-bottom: 4em;
  }
  .pc_only {
    display: none;
  }
  .sm_only {
    display: block;
  }
  .map {
    position: relative;
    z-index: 1;
    width: 100%;
    margin: 0 auto;
  }
  #mark0::before,#mark1::before, #mark2::before, #mark3::before, #mark4::before, #mark5::before, #mark6::before, #mark7::before, #mark8::before {
    top: 4px;
  }
}
@media only screen and (min-width:414px) {
  #mark0::before,#mark1::before, #mark2::before, #mark3::before, #mark4::before, #mark5::before, #mark6::before, #mark7::before, #mark8::before {
    top: 6px;
  }
  .mark {
    width: 35px;
    height: 35px;
  }
}
@media only screen and (min-width:480px) {
  #mark0::before,#mark1::before, #mark2::before, #mark3::before, #mark4::before, #mark5::before, #mark6::before, #mark7::before, #mark8::before {
    top: 8px;
  }
	.mark {
    width: 40px;
    height: 40px;
  }
}
@media only screen and (min-width:600px) {
  #mark0::before,#mark1::before, #mark2::before, #mark3::before, #mark4::before, #mark5::before, #mark6::before, #mark7::before, #mark8::before {
    top: 7px;
  }
  #mark0 {
    top: 12%;
    left: 6%;
  }
  #mark1 {
    top: 32%;
    left: 8%;
  }
  #mark2 {
    top: 54%;
    left: 18.5%;
  }
  #mark3 {
    top: 64%;
    left: 25%;
  }
  #mark4 {
    top: 68%;
    left: 48%;
  }
  #mark5 {
    top: 77%;
    left: 40.5%;
  }
  #mark6 {
    top: 88%;
    left: 42%;
  }
  #mark7 {
    top: 72%;
    left: 67%;
  }
  #mark8 {
    top: 52%;
    left: 54%;
  }
}
@media only screen and (min-width:768px) {
	.pc_only {
  display: block;
}
.sm_only {
  display: none;
}
  .mark {
    width: 45px;
    height: 45px;
  }
  #mark0::before,#mark1::before, #mark2::before, #mark3::before, #mark4::before, #mark5::before, #mark6::before, #mark7::before, #mark8::before {
    top: 9px;
  }
  #mark8 {
    top: 53%;
    left: 55%;
  }
}
@media only screen and (min-width:800px) {
  .mark {
    width: 50px;
    height: 50px;
  }
  #mark0::before,#mark1::before, #mark2::before, #mark3::before, #mark4::before, #mark5::before, #mark6::before, #mark7::before, #mark8::before {
    top: 11px;
  }
  #mark0 {
    top: 12%;
    left: 6%;
  }
	#mark1 {
    top: 33.5%;
    left: 8.5%;
  }
  #mark2 {
    top: 54%;
    left: 19%;
  }
  #mark3 {
    top: 64.5%;
    left: 26%;
  }
  #mark4 {
    top: 69%;
    left: 49%;
  }
  #mark5 {
    top: 78%;
    left: 41%;
  }
  #mark6 {
    top: 89%;
    left: 43%;
  }
  #mark7 {
    top: 72.5%;
    left: 68%;
  }
  #mark8 {
    top: 53.5%;
    left: 55%;
  }
}